<div>
<p> Create Custom Field Folder </p>
<div>
<span style= "display: inline-block;
width: 25px; height: 25px;
background-color: yellow;
color: black;
font-weight: bold;
font-size: 24px;
text-align: center;
line-height: 22px;
border: 2px solid black;
border-radius: 10%;
margin-right: 10px;">
!
</span>
<span>
<strong>
Only supports Custom Objects and Company (Business) today. Will be extended to other Standard Objects in the future.
</strong>
</span>
</div>
</div>
http
PUT https://services.leadconnectorhq.com/custom-fields/folder/{id}
Authorization
Name
Type
Required
Example
Description
Authorization
string
Yes
Bearer token generated from the Leadway portal. See Authentication.
Version
string
Yes
2021-07-28
API version.
Path parameters
Name
Type
Required
Example
Description
id
string
Yes
Body
Name
Type
Required
Example
Description
name
string
Yes
Name
Field name
locationId
string
Yes
ve9EPM428h8vShlRW1KT
Account Id
Responses
200 - Successful response
id (string, required): Unique identifier of the object
objectKey (string, required): The key for your custom object. This key uniquely identifies the custom object. Example: "custom_object.pet" for a custom object related to pets. Example: custom_object.pet
locationId (string, required): Account Id Example: ve9EPM428h8vShlRW1KT